libgc 6.4

Colin Watson cjwatson at
Tue Feb 8 02:57:54 CST 2005

On Tue, Feb 08, 2005 at 11:10:08AM +1100, Jeff Waugh wrote:
> <quote who="Robert Crosbie">
> > Are there any plans on picking up the latest libgc 6.4 in Hoary before
> > release?  The current version available in Horay is 6.3.
> > 
> > I know that the new inkscape 4.1, which is in a Hard Freeze and should be
> > released soon, depends on libgc 6.4+.
> We're pretty flexible about new versions in universe after the Upstream
> Version Freeze, so if there are packages available, and upgrading won't
> (significantly) damage anything in the archive, we would almost certainly
> accept libgc. We wouldn't accept a new version of inkscape though (unless it
> was an exceptional circumstance), because it's in main.

libgc's in main too.


Colin Watson                                       [cjwatson at]

More information about the ubuntu-devel mailing list